:root {
	--font-primary: 'Space Grotesk', sans-serif;
	--font-secondary: 'Cairo Bold';
	--background: #000000;
	--primary: #FFFFFF;
	--secondary: #1E1E1E;
	--text: #F1F1F1;
	--dark--blue: #10121A;
	--gray: #7F8490;
	--red: #BB0000;
	--orange: #FF4326;
	--border: #363A43;
	--orange--light: #FF9117;
	--color-primary: linear-gradient(180deg, #FF7400 29.69%, #E9A525 100%);
}

@font-face {
	font-family: 'Cairo Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Cairo Regular'), url('../fonts/Cairo-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Cairo SemiBold';
	font-style: normal;
	font-weight: normal;
	src: local('Cairo SemiBold'), url('../fonts/Cairo-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Cairo Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Cairo Bold'), url('../fonts/Cairo-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Cairo Black';
	font-style: normal;
	font-weight: normal;
	src: local('Cairo Black'), url('../fonts/Cairo-Black.woff') format('woff');
}

html,
body {
	scroll-behavior: smooth;
}

body {
	overflow-x: hidden;
	position: relative;
	min-height: 100vh;
	color: var(--primary);
	font-family: var(--font-primary);
	background-color: var(--background);
}


/* text */

a {
	color: initial;
	text-decoration: none;
}

a:hover {
	color: var(--orange--light) !important;
}

.text-link {
	color: var(--orange--light);
	text-decoration: underline;
}

.text-primary {
	color: var(--orange--light) !important;
}

.text-error {
	color: var(--red);
	font-size: 12px;
}

.text-icon {
	gap: 10px;
	display: flex;
	align-items: center;
}

.text-icon i {
	font-size: 24px;
	color: var(--orange--light);
}

@media(max-width: 991.98px) {
	.text-icon i {
		font-size: 20px;
	}
}

hr {
	color: var(--gray);
}


/* badge */

.badge {
	font-size: 18px;
	border-radius: 0;
	font-weight: 800;
	width: fit-content;
	padding: 0 0 0 16px;
	color: var(--primary);
	letter-spacing: 1.8px;
	text-transform: uppercase;
	font-family: var(--font-secondary);
	border-left: 2px solid var(--primary);
}

.badge.badge-primary {
	color: var(--orange--light);
	border-left: 2px solid var(--orange--light);
}


/* utils */

.py-64 {
	padding-top: 64px;
	padding-bottom: 64px;
}

.mb-80 {
	margin-bottom: 80px;
}

@media(max-width: 991.98px) {
	.mb-80 {
		margin-bottom: 64px;
	}
}

@media(max-width: 767.98px) {
	.py-64 {
		padding-top: 48px;
		padding-bottom: 48px;
	}

	.mb-80 {
		margin-bottom: 48px;
	}
}


/* button */

.btn-primary {
	border: none;
	font-weight: 700;
	padding: 18px 48px;
	border-radius: 6px;
	border: transparent;
	color: var(--primary);
	text-transform: uppercase;
	font-family: var(--font-secondary);
	background-color: var(--orange--light);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	color: var(--primary) !important;
	background: var(--orange--light) !important;
}

.btn-primary:disabled {
	color: var(--primary) !important;
	background: rgb(255, 148, 26, .4) !important;
}

.btn-secondary {
	border: none;
	font-weight: 700;
	padding: 18px 48px;
	border-radius: 6px;
	border: transparent;
	color: var(--primary);
	text-transform: uppercase;
	background: var(--secondary);
	font-family: var(--font-secondary);
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
	color: var(--primary) !important;
	background: var(--secondary) !important;
}

@media (max-width: 767.98px) {

	.btn-primary,
	.btn-secondary {
		padding: 14px 24px;
	}
}


/* form */

.form-label {
	font-size: 18px;
	font-weight: 800;
	line-height: 140%;
	color: var(--primary);
	text-transform: uppercase;
	font-family: var(--font-secondary);
}

.form-control {
	border: none;
	padding: 14px 0;
	border-radius: 0;
	color: var(--text);
	background-color: transparent;
	border-bottom: 1px solid var(--gray);
}

.form-control:hover,
.form-control:active,
.form-control:focus {
	border: none !important;
	color: var(--primary) !important;
	background-color: transparent !important;
	border-bottom: 1px solid var(--primary) !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}

.form-control::placeholder {
	font-size: 16px;
	color: var(--gray);
}

.form-control:-ms-input-placeholder {
	font-size: 16px;
	color: var(--gray);
}

.form-control::-ms-input-placeholder {
	font-size: 16px;
	color: var(--gray);
}

.input-group .input-group-text {
	border: none;
	border-radius: 0;
	color: var(--gray);
	background-color: transparent;
	border-bottom: 1px solid var(--gray);
}

.form-select {
	border: none;
	padding: 14px 0;
	cursor: pointer;
	border-radius: 0;
	color: var(--text);
	background-color: transparent;
	border-bottom: 1px solid var(--gray);
}

.form-select:hover,
.form-select:active,
.form-select:focus {
	border-bottom: 1px solid var(--primary) !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}

.form-select::placeholder {
	font-size: 16px;
	color: var(--gray);
}

.form-select:-ms-input-placeholder {
	font-size: 16px;
	color: var(--gray);
}

.form-select::-ms-input-placeholder {
	font-size: 16px;
	color: var(--gray);
}

.form-select option {
	background-color: var(--background);
}

input[type="date"]::-webkit-calendar-picker-indicator {
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: auto;
	background: transparent;
}


/* daterangepicker */

.daterangepicker {
	margin-top: 14px !important;
	background-color: var(--background) !important;
	border: 1px solid var(--dark--blue) !important;
}

.daterangepicker:before,
.daterangepicker:after {
	border-bottom: 6px solid var(--dark--blue) !important;
}

.daterangepicker .calendar-table {
	background-color: var(--background) !important;
	border-color: var(--dark--blue) !important;
}

.daterangepicker .calendar-table .next span,
.daterangepicker .calendar-table .prev span {
	border-color: var(--primary) !important;
}

.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td {
	color: var(--primary);
}

.daterangepicker td.available:hover,
.daterangepicker th.available:hover {
	color: var(--primary) !important;
	background-color: var(--orange--light) !important;
}

.daterangepicker td.off {
	font-weight: 300;
	border-radius: 0 !important;
	color: var(--primary) !important;
	background-color: var(--secondary) !important;
}

.daterangepicker td.active,
.daterangepicker td.active:hover,
.daterangepicker td.active.start-date,
.daterangepicker td.active.end-date {
	border-radius: 0 !important;
	color: var(--primary) !important;
	background-color: var(--orange--light) !important;
}

.daterangepicker td.in-range {
	color: var(--primary) !important;
	background-color: var(--orange--light) !important;
}

.daterangepicker .drp-selected {
	display: none !important;
}

.daterangepicker .drp-buttons {
	border-top: 1px solid var(--dark--blue) !important;
}

.daterangepicker .drp-buttons .btn {
	color: var(--primary);
	border-radius: 0;
	font-weight: unset !important;
	padding: .4rem 1rem !important;
	text-transform: capitalize;
}


/* table */

table {
	margin-bottom: 0 !important;
}

table thead tr td,
table tbody tr td {
	white-space: nowrap;
	color: var(--primary) !important;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
	background-color: var(--background);
}

.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td {
	background-color: var(--dark--blue);
	border: 1px solid var(--dark--blue);
}


/* navbar */

.navbar {
	padding-top: 32px;
	padding-bottom: 32px;
	background-color: transparent;
}

.navbar-toggler {
	border: none;
}

.navbar-toggler:focus {
	box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0);
}

.navbar-toggler-icon {
	background-image: url('../img/menu.svg');
}

.navbar-brand {
	width: 100%;
	max-width: 360px;
}

.navbar-brand img {
	width: 100%;
	height: 71px;
	max-width: 320px;
	object-fit: cover;
}

.navbar-nav {
	gap: 20px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
	color: var(--red);
}

.navbar-nav .nav-link:focus,
.navbar-nav .nav-link:hover {
	color: var(--red);
}

.navbar-nav .nav-link {
	color: var(--primary);
	font-family: var(--font-secondary);
	font-size: 16px;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 0.32px;
	text-transform: uppercase;
}

@media (max-width:991.98px) {
	.navbar {
		padding-top: 24px;
		padding-bottom: 24px;
	}

	.navbar-brand {
		font-size: 24px;
	}

	.navbar-collapse {
		margin-top: 24px;
	}

	.navbar-collapse .navbar-nav {
		gap: 10px;
		align-items: start !important;
	}
}

@media (max-width: 767.98px) {
	.navbar-brand {
		width: fit-content;
		margin-right: 0 !important;
	}

	.navbar-brand img {
		max-width: 280px;
		height: auto;
	}
}


/* pagination */

.pagination .page-item {
	margin-right: 10px;
}

.pagination .page-item:last-child {
	margin-right: 0;
}

.pagination .page-item .page-link {
	border: 0;
	padding-left: 1rem;
	padding-right: 1rem;
	color: var(--primary);
	background-color: transparent;
	box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0);
}

.pagination .page-item .page-link:hover,
.pagination .page-item .page-link:focus {
	color: var(--primary);
	background: var(--dark--blue);
}

.pagination .page-item.active .page-link {
	color: var(--orange--light);
	background: var(--dark--blue);
	border: 1px solid var(--dark--blue);
}

.pagination .page-item.active .page-link:hover,
.pagination .page-item.active .page-link:focus {
	color: var(--primary) !important;
}

.pagination .page-item.prev .page-link,
.pagination .page-item.next .page-link {
	padding-left: .75rem;
	padding-right: .75rem;
	border-radius: 0;
	border: 1px solid var(--border);
}

.pagination .page-item.prev:not(.disabled) .page-link,
.pagination .page-item.next:not(.disabled) .page-link {
	border: none;
}


/* section-info */

.section-info {
	gap: 16px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.section-info .title {
	font-size: 64px;
	font-weight: 700;
	line-height: 120%;
	color: var(--primary);
	text-transform: uppercase;
	font-family: var(--font-secondary);
}

.section-info .description {
	color: var(--text);
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	max-width: 600px;
}

@media(max-width: 991.98px) {
	.section-info .title {
		font-size: 48px;
	}

	.section-info .description {
		font-size: 16px;
		max-width: unset;
	}
}

@media(max-width: 767.98px) {
	.section-info .title {
		font-size: 36px;
	}
}

.content p {
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: var(--text);
}


/* section.breadcrumb */

section.breadcrumb {
	padding-top: 64px;
	padding-bottom: 88px;
	position: relative;
	background-color: var(--dark--blue);
}

section.breadcrumb::after {
	content: '';
	right: 0;
	bottom: 0;
	width: 100%;
	height: 24px;
	position: absolute;
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	background-image: url('../img/flag-white.jpg');
}

section.breadcrumb .container {
	gap: 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

section.breadcrumb .container .info {
	gap: 20px;
	display: flex;
	flex-direction: column;
}

section.breadcrumb .container .info .title {
	font-size: 48px;
	font-weight: 800;
	line-height: 140%;
	text-transform: uppercase;
	font-family: var(--font-secondary);
}

section.breadcrumb .container .info .description {
	color: var(--text);
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	max-width: 600px;
}

section.breadcrumb .container .path .breadcrumb-item,
section.breadcrumb .container .path .breadcrumb-item a {
	font-size: 16px;
	font-weight: 700;
	line-height: 100%;
	color: var(--primary);
	letter-spacing: 0.32px;
	text-transform: uppercase;
	font-family: var(--font-secondary);
}

section.breadcrumb .container .path .breadcrumb-item+.breadcrumb-item::before {
	color: var(--primary);
}

section.breadcrumb .container .path .breadcrumb-item.active {
	color: var(--orange--light) !important;
}

@media (max-width: 991.98px) {
	section.breadcrumb {
		padding-top: 48px;
		padding-bottom: 72px;
	}

	section.breadcrumb .container {
		align-items: start;
		flex-direction: column;
	}

	section.breadcrumb .container .info .description {
		max-width: unset;
	}
}

@media (max-width: 767.98px) {
	section.breadcrumb {
		padding-top: 48px;
		padding-bottom: 64px;
	}

	section.breadcrumb::after {
		height: 16px;
	}

	section.breadcrumb .container .info .description {
		font-size: 16px;
		line-height: 24px;
	}
}


/* section.hero */

section.hero .swiper-slide .container {
	padding-top: 48px;
	padding-bottom: 80px;
}

section.hero .container .title {
	color: var(--primary);
	font-size: 96px;
	font-weight: 700;
	line-height: 120%;
	margin-bottom: 16px;
	text-transform: uppercase;
}

section.hero .container .description {
	color: var(--text);
	font-size: 18px;
	max-width: 600px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 64px;
}

section.hero .container .actions {
	gap: 24px;
	display: flex;
	align-items: flex-start;
}

section.hero .swiper-pagination {
	display: block;
	margin-top: -48px;
	position: relative;
	width: fit-content;
	padding-bottom: 16px;
}

section.hero .swiper-pagination .swiper-pagination-bullet {
	opacity: 1;
	height: 8px;
	border-radius: 100px;
	background: var(--primary);
}

section.hero .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 18px;
	background: var(--red);
}

@media(max-width: 991.98px) {
	section.hero .container .title {
		font-size: 80px;
	}

	section.hero .container .description {
		max-width: unset;
	}
}

@media(max-width: 767.98px) {
	section.hero .container .title {
		font-size: 64px;
	}

	section.hero .container .description {
		font-size: 16px;
		line-height: 24px;
	}

	section.hero .container .actions {
		gap: 16px;
	}

	section.hero .container .actions .btn {
		width: 100%;
	}
}


/* .countdown */

section.countdown {
	padding-top: 64px;
	padding-bottom: 104px;
	position: relative;
	background-color: var(--dark--blue);
}

section.countdown:not(.home)::after {
	content: '';
	right: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	position: absolute;
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	background-image: url('../img/flag-red.png');
}

section.countdown .container {
	gap: 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

section.countdown .container .countdown-time {
	gap: 48px;
	display: flex;
	align-items: center;
}

section.countdown .container .countdown-time span {
	font-size: 64px;
	font-weight: 700;
	line-height: 120%;
	text-transform: uppercase;
	color: var(--orange--light);
	font-family: var(--font-secondary);
}

section.countdown .container .countdown-time .item {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}

section.countdown .container .countdown-time .item .number {
	font-size: 76px;
	font-weight: 700;
	line-height: 120%;
	color: var(--primary);
	text-transform: uppercase;
	font-family: var(--font-secondary);
}

section.countdown .container .countdown-time .item .label {
	color: var(--text);
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
}

@media (max-width: 991.98px) {
	section.countdown {
		padding-top: 48px;
		padding-bottom: 64px;
	}

	section.countdown:not(.home)::after {
		height: 30px;
	}

	section.countdown .container {
		align-items: start;
		flex-direction: column;
	}

	section.countdown .container .countdown-time {
		gap: 36px;
	}

	section.countdown .container .countdown-time span {
		font-size: 48px;
	}

	section.countdown .container .countdown-time .item .number {
		font-size: 54px;
	}
}

@media (max-width: 767.98px) {
	section.countdown.home {
		padding-top: 48px;
		padding-bottom: 48px;
	}

	section.countdown .container .countdown-time {
		gap: 24px;
	}
}


/* section.live-draw */

section.live-draw {
	padding-top: 64px;
	padding-bottom: 48px;
}

section.live-draw .container {
	gap: 64px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

section.live-draw .container .information {
	gap: 16px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

section.live-draw .container .information .items {
	gap: 24px;
	display: flex;
	align-items: center;
}

section.live-draw .container .information .items .item {
	gap: 10px;
	display: flex;
	align-items: center;
}

section.live-draw .container .information .items .item i {
	font-size: 24px;
	color: var(--red);
}

section.live-draw .container .plyr {
	width: 100%;
	max-height: 600px;
}

section.live-draw .container .plyr .plyr__control--overlaid {
	width: 120px !important;
	height: 120px !important;
	color: var(--orange--light) !important;
	background-color: rgba(0, 0, 0, 0.8) !important;
}

section.live-draw .container .plyr .plyr__control--overlaid svg {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

section.live-draw .container .plyr .plyr__video-wrapper .plyr__poster {
	width: 100%;
}

@media(max-width: 991.98px) {
	section.live-draw {
		padding-top: 48px;
		padding-bottom: 32px;
	}

	section.live-draw .container {
		gap: 48px;
	}

	section.live-draw .container .plyr .plyr__control--overlaid {
		width: 80px !important;
		height: 80px !important;
	}

	section.live-draw .container .plyr .plyr__control--overlaid svg {
		width: 24px;
		height: 24px;
	}
}

@media (max-width: 767.98px) {
	section.live-draw .container .information .items {
		gap: 16px;
		flex-direction: column;
		align-items: start !important;
	}

	section.live-draw .container .plyr .plyr__control--overlaid {
		width: 64px !important;
		height: 64px !important;
	}
}


/* section.lastest */

section.lastest {
	padding-top: 48px;
	padding-bottom: 96px;
}

section.lastest .container {
	gap: 48px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

section.lastest .container .results {
	gap: 15px;
	display: flex;
	justify-content: center;
	width: 100%;
	align-items: center;
}

section.lastest .container .results .item {
	gap: 16px;
	display: flex;
	padding: 34px;
	border-radius: 10px;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	background: var(--dark--blue);
	flex: 1;
}

section.lastest .container .results .item .label {
	font-size: 32px;
	font-weight: 800;
	line-height: 140%;
	text-align: center;
	color: var(--primary);
	text-transform: uppercase;
	font-family: var(--font-secondary);
}

section.lastest .container .results .item .label span {
	color: var(--orange--light);
}

section.lastest .container .results .item .balls {
	gap: 16px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

section.lastest .container .results .item .balls img {
	width: 64px;
	height: 64px;
	object-fit: cover;
}

@media(max-width: 991.98px) {
	section.lastest .container {
		gap: 36px;
	}
}

@media (max-width: 767.98px) {
	.live-draw {
		padding: 0 10px;
	}

	section.lastest .container .results {
		flex-wrap: wrap;
	}
}


/* section.lastest.home */

section.lastest.home {
	padding-top: 80px;
	padding-bottom: 80px;
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	background-image: url('../img/overlay-results.png');
}

section.lastest.home .container {
	align-items: center;
}

section.lastest.home .container .section-info {
	align-items: center;
}


/* section.simulator */

section.simulator {
	padding-top: 80px;
	position: relative;
	padding-bottom: 120px;
	background-color: var(--dark--blue);
}

section.simulator::after {
	content: '';
	right: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	position: absolute;
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	background-image: url('../img/flag-red.png');
}

section.simulator .container {
	gap: 48px;
	display: flex;
	align-items: center;
	flex-direction: column;
}

section.simulator .container .section-info {
	text-align: center;
	align-items: center;
}

section.simulator .container .section-info .description {
	max-width: unset;
}

section.simulator .container .results {
	gap: 36px;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: center;
}

section.simulator .container .results .item {
	padding: 28px;
	border-radius: 4px;
	background: var(--background);
}

section.simulator .container .results .item .ball {
	width: 64px;
	height: 64px;
	object-fit: cover;
}

@media (max-width: 767.98px) {
	section.simulator .container .results {
		gap: 24px;
	}

	section.simulator .container .results .item {
		padding: 30px;
	}

	section.simulator .container .results .item .ball {
		width: 48px;
		height: 48px;
	}
}


/* section.history */

section.history {
	padding-top: 80px;
	padding-bottom: 80px;
}

section.history .container {
	gap: 48px;
	display: flex;
	flex-direction: column;
}

section.history .container .filter {
	gap: 16px;
	display: flex;
	flex-direction: column;
}

section.history .container table thead tr td {
	font-size: 16px;
	font-weight: 500;
	line-height: 32px;
	padding: 20px 10px;
	text-transform: capitalize;
	border-bottom: 1px solid var(--border);
}

section.history .container table .information {
	gap: 24px;
	display: flex;
	padding: 16px 0px;
	align-items: center;
	justify-content: center;
}

section.history .container table .results {
	gap: 24px;
	display: flex;
	padding: 16px 0px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

section.history .container table .results .item {
	gap: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
}

section.history .container table .results .item .rank {
	font-size: 20px;
	font-weight: 700;
	height: 64px;
	color: var(--orange--light);
}

section.history .container table .results .item .balls {
	gap: 10px;
	display: flex;
	align-items: center;
}

section.history .container table .results .item .balls img {
	width: 36px;
	height: 36px;
	object-fit: cover;
}

section.history .container table .prize {
	padding: 16px 0px;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	text-transform: capitalize;
	color: var(--orange--light);
}

@media(max-width: 991.98px) {
	section.history {
		padding-top: 64px;
		padding-bottom: 64px;
	}

	section.history .container {
		gap: 36px;
	}

	section.history .container table thead tr td {
		line-height: 24px;
		padding: 16px 10px;
	}

	section.history .container table .information {
		gap: 16px;
		flex-wrap: wrap;
		justify-content: start;
	}

	section.history .container table .results .item {
		gap: 16px;
	}

	section.history .container table .results .item .rank {
		font-size: 16px;
	}

	section.history .container table .results .item .balls img {
		width: 32px;
		height: 32px;
	}

	section.history .container table .prize {
		font-size: 16px;
	}
}

@media(max-width: 767.98px) {
	section.history {
		padding-top: 48px;
		padding-bottom: 48px;
	}
}


/* section.contact */

section.contact {
	padding-top: 64px;
	padding-bottom: 64px;
}

section.contact .section-info .description {
	max-width: unset;
}

@media(max-width: 991.98px) {
	section.contact {
		padding-top: 48px;
		padding-bottom: 48px;
	}
}


/* section.authentication */

section.authentication {
	padding-top: 80px;
	padding-bottom: 80px;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url('../img/overlay-auth.jpg');
}

section.authentication .section-info {
	margin-bottom: 48px;
}

section.authentication .illustration img {
	width: 100%;
	height: auto;
	max-width: 360px;
}

section.authentication .illustration .information {
	margin-top: -48px;
}

section.authentication .illustration .information .title {
	color: var(--primary);
	font-size: 76px;
	font-weight: 700;
	line-height: 120%;
	text-transform: uppercase;
}

section.authentication .illustration .information .description {
	color: var(--text);
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
}

@media(max-width: 991.98px) {
	section.authentication {
		padding-top: 64px;
		padding-bottom: 64px;
	}

	section.authentication .illustration {
		display: none;
	}
}

@media(max-width: 767.98px) {
	section.authentication {
		padding-top: 48px;
		padding-bottom: 48px;
	}
}


/* footer */

footer {
	padding-top: 80px;
	padding-bottom: 48px;
}

footer .company {
	gap: 24px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

footer .company .brand-logo {
	width: 100%;
	height: auto;
	max-width: 400px;
	object-fit: cover;
}

footer .company .socials {
	gap: 10px;
	display: flex;
	align-items: flex-start;
}

footer .company .socials .item {
	padding: 12px 16px;
	border-radius: 2px;
	color: var(--primary);
	background: var(--dark--blue);
}

footer .title {
	color: var(--primary);
	font-family: var(--font-primary);
	font-size: 16px;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 0.32px;
	text-transform: uppercase;
	margin-bottom: 32px;
}

footer .description {
	color: var(--text);
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	max-width: 360px;
}

footer ul li {
	padding: 8px 0;
}

footer ul li:first-child {
	padding-top: 0;
}

footer ul li:last-child {
	padding-bottom: 0;
}

footer ul li a {
	color: var(--text);
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}

footer hr {
	margin-top: 80px;
	margin-bottom: 36px;
}

footer .copyright {
	color: var(--text);
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	text-align: center;
}

@media(max-width: 991.98px) {
	footer {
		padding-top: 64px;
	}

	footer .title {
		margin-bottom: 24px;
	}

	footer .description {
		max-width: unset;
	}
}

@media (max-width: 767.98px) {
	footer {
		padding-top: 48px;
	}

	footer .company .brand-logo {
		max-width: 280px;
	}
}

#player {
	width: 100%;
}

#player img {
	width: 100%;
	height: auto;
	/* position: absolute; */
}

#player iframe {
	display: block !important;
	position: relative !important;
	min-height: 600px;
}

.ballExample {
	display: flex;
	gap: 20px;
	margin-bottom: 0 !important;
}

.ballExample dd {
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	overflow: hidden;
	background: radial-gradient(circle at top left, #fff, #FFB400 50%);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	box-shadow: -1em -1rem 1rem #0009 inset, .5rem .5rem 1rem #000;
	order: 1;
	animation: rotate 2.5s linear;
	animation-iteration-count: 1;
	/* 动画只播放一次 */
	animation-fill-mode: forwards;
	/* 动画结束后保持最后的状态 */
}

@keyframes rotate {
	0% {
		transform: rotate(0deg);
	}

	30% {
		transform: rotate(90deg);
	}

	40% {
		transform: rotate(-90deg);
	}

	50% {
		transform: rotate(60deg);
	}

	60% {
		transform: rotate(-60deg);
	}

	70% {
		transform: rotate(30deg);
	}

	80% {
		transform: rotate(-30deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

.ballExample dd:before,
.ballExample dd:after {
	content: '';
	display: inline-block;
	width: 64px;
	height: 64px;
	background: transparent;
}

.ballExample .d2 {
	background: radial-gradient(circle at top left, #fff, blue 50%);
}

.ballExample .d3 {
	background: radial-gradient(circle at top left, #fff, red 50%);
}

.ballExample .d4 {
	background: radial-gradient(circle at top left, #fff, purple 50%);
}

.ballExample .d5 {
	background: radial-gradient(circle at top left, #fff, orangeRed 50%);
}

.ballExample .d6 {
	background: radial-gradient(circle at top left, #fff, #004000 50%);
}

.ballExample .d7 {
	background: radial-gradient(circle at top left, #fff, brown 50%);
}

.ballExample .d8 {
	background: radial-gradient(circle at top left, #fff, black 50%);
}

.ballExample .d9 {
	background: radial-gradient(circle at top left, #fff, #FFB400 50%);
}

.ballExample .d0 {
	background: radial-gradient(circle at top left, #fff, red 50%);
}

.ballExample .d-- {
	background: radial-gradient(circle at top left, #fff, red 50%);
}

.ballExample .d9:before,
.ballExample .d9:after,
.ballExample .d0:before,
.ballExample .d0:after {
	background: #fff;
}

.ballExample dd i {
	font-style: normal;
	font-weight: 900;
	font-size: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	width: 30px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	color: #000;
}

.boxinr {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0%;
	z-index: 9;
}

.boxinr .box {
	padding: 2px 20px;
	border-radius: 5px;
	border: 3px solid red;
	font-weight: 900;
	display: inline-block;
	background: linear-gradient(135deg, rgba(6, 26, 118, 1) 7%, rgba(6, 42, 150, 1) 41%, rgba(6, 42, 150, 1) 54%, rgba(6, 42, 150, 1) 61%, rgba(6, 42, 150, 1) 76%, rgba(6, 42, 150, 1) 85%, rgba(6, 42, 150, 1) 92%, rgba(6, 42, 150, 1) 92%, rgba(10, 72, 230, 1) 99%, rgba(8, 49, 164, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	position: relative;
	top: 30px;
	left: 20px;
}

.boxinr .bnt {
	position: absolute;
	left: 19%;
	top: 35%;
}

.boxinr .ant {
	position: absolute;
	left: 44%;
	top: 27%;
}

.boxinr .cnt {
	position: absolute;
	right: 19%;
	top: 35%;
}

.boxinr .z {
	font-size: 56px;
	-webkit-text-stroke: 1px red;
}

.boxinr .bottom-box {
	position: absolute;
	left: 22%;
	top: 85%;
}

#user-audio {
	position: absolute;
	z-index: 999;
	color: red;
	padding-left: 1250px;
	padding-top: 680px;
	cursor: pointer;
}

.user-audio {
	padding-left: 28% !important;
	padding-top: 23px !important;
}

.icon-tabler {
	width: 40px;
	height: 40px;
}

@media (max-width: 767.98px) {

	#player {
		width: 100% !important;
		left: 0 !important;

	}

	#user-audio {
		padding-left: calc(100% - 40px) !important;
		padding-top: 190px !important;
	}

	#player iframe {
		min-height: 400px;
	}

	#player img {
		width: 100%;
	}

	.boxinr {
		font-size: 10px;
		width: 100% !important;
		max-width: 1000px;
	}

	.boxinr .ant {
		position: absolute;
		left: 45%;
		top: 28%;
	}

	.boxinr .cnt {
		position: absolute;
		right: 20%;
		top: 35%;
	}

	.boxinr .z {
		font-size: 20px;
	}

	.boxinr .box {
		top: 5px;
		left: 5px;
	}

	.boxinr .bottom-box {
		top: 86%;
		left: 0;
		display: flex;
		width: 100%;
		justify-content: center;
	}

	.boxinr .bnt {
		position: absolute;
		left: 21%;
		top: 35%;
	}

	.mode-date {
		padding: 0 !important;
	}
}

.item-Periode {
	color: var(--red);
}

.item-Periodes {
	color: var(--orange--light);
}

.accordion {
	gap: 24px;
	display: flex;
	margin-bottom: 36px;
	flex-direction: column;
	color: #fff;
}

.accordion .accordion-item {
	border: none;
	color: var(--white);
	background-color: var(--black-4);
}

.accordion .accordion-item:first-of-type {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.accordion .accordion-item:last-of-type {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.accordion .accordion-item .accordion-header .accordion-button {
	gap: 16px;
	padding: 24px;
	border-radius: 0;
	font-weight: 700;
	box-shadow: none;
	line-height: 24px;
	color: #fff;
	background-color: #101215;
}

.accordion .accordion-item .accordion-header .accordion-button::after {
	filter: brightness(100);
}

.accordion .accordion-item .accordion-body {
	padding: 24px;
}

.accordion .accordion-item .accordion-body .winner-lists {
	gap: 24px;
	display: flex;
	flex-direction: column;
}

.accordion .accordion-item .accordion-body .winner-lists .winner-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 0.1rem solid #101215;
}

.accordion .accordion-item .accordion-body .winner-lists .winner-item .label {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}

.accordion .accordion-item .accordion-body .winner-lists .winner-item .balls {
	gap: 24px;
	display: flex;
	align-items: center;
}

.accordion .accordion-item .accordion-body .winner-lists .winner-item .balls img {
	width: 100%;
	height: auto;
	max-width: 54px;
}

.text-primary {
	background: var(--color-primary);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media (max-width:991.98px) {
	.accordion {
		gap: 16px;
	}

	.accordion .accordion-item .accordion-header .accordion-button {
		padding: 16px;
		font-size: 14px;
	}

	.accordion .accordion-item .accordion-body {
		padding: 16px;
	}

	.accordion .accordion-item .accordion-body .winner-lists .winner-item .label {
		font-size: 16px;
		margin-bottom: 16px;
	}

	.accordion .accordion-item .accordion-body .winner-lists .winner-item {
		flex-wrap: wrap;
	}

	.accordion .accordion-item .accordion-body .winner-lists .winner-item .balls {
		gap: 12px;
	}

	.accordion .accordion-item .accordion-body .winner-lists .winner-item .balls img {
		max-width: 40px;
	}

	.quanping #remote-playerlist {
		width: 98% !important;
	}
}

.quan {
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	display: none;
	margin-top: 20px;
}

.quan:hover {
	color: red;
}

.quanping #user-audio {
	right: calc(15% + 10px);
	padding-top: 76vh;
}

.quanping {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background-color: rgba(0, 0, 0, 1);
}

.quanping #remote-playerlist {
	width: 70%;
	margin: 0 auto;
	margin-top: 10vh;
}